<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_225-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hæsti</w>
  <w>skýjakljúfur</w>
  <w>Evrópu</w>
  <c>,</c>
  <w>The</w>
  <w>Shard</w>
  <c>,</c>
  <w>var</w>
  <revision id="1">
    <original><w>opinberaður</w></original>
    <corrected><w>frumsýndur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Lundúnum</w>
  <w>í</w>
  <w>vikunni</w>
  <c>.</c>
</s>
<s n="2">
  <w>Byggingin</w>
  <w>er</w>
  <w>309.6</w>
  <w>metrar</w>
  <w>á</w>
  <w>hæð</w>
  <w>og</w>
  <w>gnæfir</w>
  <w>yfir</w>
  <w>borginni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Ekki</w>
  <w>eru</w>
  <w>þó</w>
  <w>allir</w>
  <w>sáttir</w>
  <w>með</w>
  <w>þetta</w>
  <w>ótrúlega</w>
  <w>mannvirki</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="2">
    <original><w>Byggingu</w></original>
    <corrected><w>Lokum</w><w>byggingar</w></corrected>
      <errors>
        <error xtype="missing-word" idx="2-1" eid="0" />
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <w>The</w>
  <w>Shard</w>
  <c>,</c>
  <w>eða</w>
  <w>Glerbrotsins</w>
  <c>,</c>
  <w>var</w>
  <w>fagnað</w>
  <w>í</w>
  <w>vikunni</w>
  <w>en</w>
  <w>þúsundir</w>
  <w>lögðu</w>
  <w>leið</w>
  <w>sína</w>
  <w>í</w>
  <w>miðborg</w>
  <w>Lundúna</w>
  <w>til</w>
  <w>að</w>
  <w>taka</w>
  <w>þátt</w>
  <w>í</w>
  <w>fögnuðinum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Skipuleggjendur</w>
  <w>lögðu</w>
  <w>allt</w>
  <w>í</w>
  <w>sölurnar</w>
  <w>til</w>
  <w>að</w>
  <w>vígja</w>
  <w>bygginguna</w>
  <w>með</w>
  <w>viðeigandi</w>
  <w>hætti</w>
  <c>.</c>
</s>
<s n="6">
  <w>Tólf</w>
  <revision id="3">
    <original><w>laserar</w></original>
    <corrected><w>leysigeislar</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="3-1" eid="0" />
        <error xtype="style" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>30</w>
  <w>ljóskastarar</w>
  <w>lýstu</w>
  <w>upp</w>
  <w>bygginguna</w>
  <w>en</w>
  <w>hún</w>
  <w>státar</w>
  <w>af</w>
  <w>95</w>
  <w>hæðum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Fílharmóníusveit</w>
  <w>Lundúna</w>
  <w>sá</w>
  <w>um</w>
  <w>undirspilið</w>
  <c>.</c>
</s>
<s n="8">
  <w>Á</w>
  <w>meðal</w>
  <w>heiðursgesta</w>
  <w>var</w>
  <w>Hamad</w>
  <w>bin</w>
  <w>Jassim</w>
  <w>bin</w>
  <w>Jaber</w>
  <w>bin</w>
  <w>Muhammad</w>
  <w>Al</w>
  <w>Thani</w>
  <c>,</c>
  <w>forsætisráðherra</w>
  <w>Katar</w>
  <revision id="5">
    <original><c>.</c><w>Landið</w></original>
    <corrected><w>en</w><w>landið</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0" />
      </errors>
  </revision>
  <w>sá</w>
  <w>um</w>
  <w>að</w>
  <w>fjármagna</w>
  <w>framkvæmdir</w>
  <w>við</w>
  <w>bygginguna</w>
  <c>.</c>
</s>
<s n="9">
  <w>Talið</w>
  <w>er</w>
  <w>að</w>
  <w>heildarkostnaður</w>
  <w>við</w>
  <w>framkvæmdirnar</w>
  <w>hafi</w>
  <w>numið</w>
  <w>tæplega</w>
  <w>300</w>
  <w>milljörðum</w>
  <w>íslenskra</w>
  <w>króna</w>
  <c>.</c>
</s>
<s n="10">
  <w>Framkvæmdir</w>
  <w>stóðu</w>
  <w>yfir</w>
  <w>í</w>
  <w>12</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="11">
  <w>Ekki</w>
  <w>eru</w>
  <w>þó</w>
  <w>allir</w>
  <w>sammála</w>
  <w>um</w>
  <w>ágæti</w>
  <w>þessarar</w>
  <w>mikilfenglegu</w>
  <w>byggingar</w>
  <c>.</c>
</s>
<s n="12">
  <w>Sumir</w>
  <w>halda</w>
  <w>því</w>
  <w>fram</w>
  <w>að</w>
  <w>hún</w>
  <w>afskræmi</w>
  <w>borgarmynd</w>
  <w>Lundúna</w>
  <w>og</w>
  <w>benda</w>
  <w>á</w>
  <w>að</w>
  <w>26</w>
  <w>hæðir</w>
  <w>standi</w>
  <w>enn</w>
  <w>tómar</w>
  <c>.</c>
</s>
<s n="13">
  <w>Hægt</w>
  <w>er</w>
  <w>að</w>
  <w>sjá</w>
  <w>myndband</w>
  <w>frá</w>
  <w>vígsluathöfn</w>
  <w>The</w>
  <w>Shard</w>
  <w>hér</w>
  <w>fyrir</w>
  <w>ofan</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
